Subject: Paycheck Fiasco
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 16 May 2001 18:58:00 -0700 (PDT)

I want to document my appreciation for your efforts and attitude during this incident.  You showed compassion and moved quickly to resolve the issue.  There was no hesitation on April's part to make loans to Jenny and me.  Compensatory efforts have resulted in April taking Jenny and me to lunch, Amy initiating and funding another lunch for us and Dave Parquet mandating us four hours pay for waiting at home on a Saturday to recieve replacement checks via Fedex that turned out to be non-negotiable.

I have cc'd Jeff Skilling because I believe he needs to know that he has very efficient and compassionate people working for Enron.  April, Amy and Cristina, thank you for being yourselves.